.osy-search-inline {
}

.osy-search-inline.open  .osy-search-cmp{
    border-radius:5px 5px 0px 0px;
}
.osy-search-inline .osy-search-cmp
{
    position:relative;
    overflow: hidden;
    border: 1px solid silver;
    border-radius:5px;
}

.osy-search-inline.mode-view .cmd
{
    position:relative;
    overflow: hidden;
    /*
    border: 1px solid silver;
    */
    border-radius:5px;
}
.osy-search-inline .osy-search-content
{
    position:absolute;
    border:1px solid silver;
    border-top:0px;
    border-radius:0px 0px 5px 5px;
    background-color:#f1f5f9;
    display: block;
    z-index: 10;
}
.osy-search-inline .osy-search-item.current
{
    background-color: #ceddef;
}
.osy-search-inline .osy-search-item.disable
{
    color: silver;
}
.osy-search-inline .osy-search-item
{
    cursor:pointer;
    padding:5px;
    border-top:1px dotted silver;
    clear: both;
}
.osy-search-inline .osy-search-group
{
    padding:5px;
    background-color: silver;
}
.osy-search-inline .osy-search-stop
{
    padding:5px 20px;
    color: silver;
    border-top:1px dotted silver;
    text-align:right;
}
.osy-search-inline .osy-search-item.idx0
{
    border-top:0px;
}
.osy-search-inline .osy-search-item:hover
{
    background-color: #ceddef;
}

.osy-search-inline  .osy-search-view {
    width:30px;
    height:50px;
    text-align:center;
    cursor:pointer;
    background-color:silver;
    position:absolute;
    left:0px;
    padding-top: 2px;
    color:white;
}
.osy-search-inline.no-key  .osy-search-view[osy-event = "open"]{
    display:none;
}
.osy-search-inline .osy-search-btn
{
    width:30px;
    height:50px;
    text-align:center;
    cursor:pointer;
    background-color:silver;
    position:absolute;
    right:0px;
    padding-top: 8px;
    color:white;
}
.osy-search-inline .osy-search-name
{
    width:100%;
    border :0px;
    padding:6px 35px 6px 5px !important;
}
.osy-search-inline .hasDetail .osy-search-name
{
    padding-left:35px !important;
}
.osy-search-inline.modified .osy-search-name
{
    color:silver;
}

.osy-search-inline .osy-header .osy-btn
{
    margin:-15px 0px 2px 10px;
    padding: 0px 5px;
}

.osy-search-inline .osy-search-place{
    background-color:white;
    position:absolute;
    border:1px solid silver;
    display:none;
    margin-top:-1px;
}
.osy-search-inline.open .osy-search-place{
    display:block;
}